.nt-switch-tab-wrapper {
  .customer-tab-view {
    .m-form__group {
      &:last-child {
        margin-bottom: 1rem;
      }
    }
  }
}

.sortable-chosen {
  .reorder-label {
    .reorder-icon {
      border: 2px solid #444F78;
    }

    .reorder-text {
      border: 2px solid #444F78;
      border-left: 0;
      background: #fff;
    }
  }
}

.reorder-label {
  background: #F4F5F9;
  box-sizing: border-box;
  border-radius: 4px;
  display: flex;

  .reorder-icon {
    flex: 0 0 40px;
    border: 1px solid #D9DDE8;
    border-radius: 4px 0px 0px 4px;

    i {
      font-size: 16px;
      color: #fff;
      display: none
    }
  }

  .reorder-text {
    flex: 1;
    border: 1px solid #D9DDE8;
    border-left: 0;
    padding: 15px 10px;
    margin: 0
  }

  &:hover {
    cursor: move;

    .reorder-icon {
      border-color: #444F78;
      background: #444F78;

      i {
        display: inline
      }
    }
  }
}

.nt-border-none {
  border: none;
}



.nt-details {
  cursor: pointer;
  border: none;
  // padding: .85rem 20px .85rem 0;
  // padding: 0 10px 0;
  position: relative;
  // border-bottom: 1px solid transparent;
  border: 1px solid transparent;
  height: auto;

  &.nt-form-control-sm {
    padding: 0 20px 0 0;
    min-height: 28px;
    line-height: 28px;
  }

  .input-icon {
    position: absolute;
    right: 0;
    display: none;
    top: 50%;
    transform: translateY(-50%);

    i {
      font-size: 12px;
    }
  }

  &:hover {
    border-bottom: 1px solid #CCD2E2;
    border-radius: inherit;

    .input-icon {
      display: block;
    }
  }
}

.nt-barge-dropdown {
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
}

.nt-attribute-item {


  &.nt-details-customer-no-update {
    .nt-details {
      cursor: inherit;
      pointer-events: none;

      &:hover {
        border-bottom: 1px solid transparent;

        .input-icon {
          display: none;
        }
      }
    }
  }
}